/* Growl Notification */
"Connection failed" = "Connessione fallita";

/* Growl Notification */
"Connection opened" = "Connessione aperta";

/* Growl Notification */
"Download complete" = "Download completato";

/* Growl Notification */
"Synchronization complete" = "Sincronizzazione completata";

/* Growl Notification */
"Upload complete" = "Upload completato";

/* Growl Notification */
"Download failed" = "Download fallito";

/* Growl Notification */
"Upload failed" = "Upload fallito";

/* Growl Notification */
"Transfer queued" = "Trasferimento accodato";
